Class | I18nSimpleBackendTranslationsTest
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb
Parent: | Test::Unit::TestCase

### Methods

test_store_translations_adds_translations test_store_translations_converts_keys_to_symbols test_store_translations_deep_merges_translations test_store_translations_forces_locale_to_sym

### Included Modules

I18nSimpleBackendTestSetup

### Public Instance methods

test_store_translations_adds_translations(
test_store_translations_converts_keys_to_symbols()
test_store_translations_deep_merges_translations()
test_store_translations_forces_locale_to_sym()

[Validate]